header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Terra Formars
  repository: kara.moe
  conditions:
    tagPresence:
      - 496c656e-2ba5-47b1-a318-e2f8a3b7aa8e
      - f562ab16-de0a-48ef-9256-9a7127abf83d
  actions:
    addTag:
      - tid: 41e4ce9e-a41a-4da2-9803-bd7a51c2e2fc
        type: 18
